Endpoint Vulnerability

glib2.0 vulnerability

Description

GLib could be made to expose sensitive information if itreceived a specially crafted file.

Affected Products

glib2.0 - GLib library of C routines

References

CVE-2019-12450,